/* Columns and that blue colour off SA that I like so much. */
/* * { border-width: 1px; border-style: solid; } */ /* debug */
body { background-color: #069; color: #000; }
div {
	background-color: #ccc; color: #000;
	border: 2px solid #000; padding: 10px;
}

a { text-decoration: underline; }
a:link { color: #600; background-color: transparent; }
a:visited { color: #300; background-color: transparent; }
a:active { color: #ff0; background-color: transparent; }

div.entry { padding: 0 0 2em 0; margin: 0; border: none; }
div.entry h1 { margin: 0; font: bold 2em monospace; }

#content { position: absolute; left: 8px; top: 8px; right: 200px; }

#snafu { font-family: monospace; }
#snafu td { padding: 0em 1em; }

#nav { position: absolute; right: 12px; top: 8px; width: 150px; }
#nav>h1 { font-size: 0.75em; font-weight: normal;
	margin: 0.5em 0em; }
#nav>h2 { font-size: 0.75em; font-weight: normal; font-style: italic;
        margin: 0.5em 0em 0em 0em; }
#nav>h3,#nav>h4,#nav>h5,#nav>h6 { display: none; }
#nav>p { font-size: 0.75em; margin: 0 0 0 5px; }

p#archive { font-family: monospace; margin-right: 25px; }
